CVE-2018-2636

CVE: CVE-2018-2636
Published: 2018-01-18T02:29Z
Vendor: oracle
Products: hospitality_simphony
Versions: 2.7, 2.8, 2.9,
Description Language: en
Description: Vulnerability in the Oracle Hospitality Simphony component of Oracle Hospitality Applications (subcomponent: Security). Supported versions that are affected are 2.7, 2.8 and 2.9. Difficult to exploit vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle Hospitality Simphony. Successful attacks of this vulnerability can result in takeover of Oracle Hospitality Simphony. CVSS 3.0 Base Score 8.1 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H).
References:
http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html
http://www.securityfocus.com/bid/102560

[ERPSCAN-18-002] Oracle MICROS POS missing authorisation check

Oracle MICROS POS breached again


https://www.exploit-db.com/exploits/43960/